<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="288ef5db8bec9ac59add3e011ee46e86">
  <dict>
    <!--2024-05-31 14:41:42.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:41:42.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
